Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface ScrollHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedScrollListener

    public interface ScrollHandler

extends EventHandler

Handler interface for `ScrollEvent` events.

Method Summary
`void` | `onScroll(ScrollEvent event)` Called when ScrollEvent is fired.

Method Detail

### onScroll

    void onScroll(ScrollEvent event)

  Called when ScrollEvent is fired.

  Parameters:
    `event` - the `ScrollEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD